DSC03300.JPG=puste gniazdo bociana
DSC03290.JPG=uczniowie notują swoje spostrzżenia i określają kierunki za pomocą kompasu
DSC03299.JPG=obserwacja konika polnego
DSC03309.JPG=sieć pająka
DSC03312.JPG=członkowiem  Koła "Badaczy Przyrody" z opiekunem
DSC03298.JPG=konik polny
DSC03294.JPG=poszukujemy "żabki"
DSC03311.JPG=kończyna łąkowa
DSC03297.JPG=zdjęcie wżki
DSC03291.JPG=zdjęcie motyla
DSC03303.JPG=obserwacja ptaków
